@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; }
body{font:12px/1.5 arial,\5b8b\4f53,georgia,verdana,helvetica,sans-serif; background:#1c012e}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
i{font-style:normal;}

/***************直销最具合作商头图样式********************/
#zjhzs_box{ width:100%; height:910px;position:relative;}
.zjhzs_ban{width:100%; position:absolute; top:0;}
.zjhzs_bg1{ width:100%; height:455px; background:url(images/zx18_zjhzs_bg1.jpg) no-repeat center top;}
.zjhzs_bg2{ width:100%; height:455px; background:url(images/zx18_zjhzs_bg2.jpg) no-repeat center top;}
.zjhzs_tx1{ width:100%; position:absolute; top:125px; height:auto;}
.zjhzs_tx1 img{ display:block; margin:0 auto;}
.zjhzs_jpai{ width:523px; height:260px; position:relative; background:url(images/zjhzs_jbei.png) no-repeat center bottom; background-size:auto 100%; margin:0 auto; margin-top:400px;}
.zjhzs_jpai p.jpai_bg{ position:absolute; left:32px; top:-25px;}
.zjhzs_jshtel{ height:75px; width:100%; background:url(images/zjhzs_tle1.png) no-repeat center; background-size:auto 100%;}
.zjhzs_jshtx{ width:1100px; margin:0 auto; font-size:18px; color:#45eeac; line-height:34px; margin-top:40px;}

.zjhzs_tx1{animation:zjhzs_tx1 1s linear 0s running;
-moz-animation:zjhzs_tx1 1s linear 0s running; /* Firefox */
-webkit-animation:zjhzs_tx1 1s linear 0s running; /* Safari and Chrome */
-o-animation:zjhzs_tx1 1s linear 0s running; /* Opera */}

@keyframes zjhzs_tx1{0% { top:105px; opacity:0;}100% {top:125px; opacity:1;}}
@-moz-keyframes zjhzs_tx1{0% { top:105px; opacity:0;}100% {top:125px; opacity:1;}}
@-webkit-keyframes zjhzs_tx1{0% { top:105px; opacity:0;}100% {top:125px; opacity:1;}}
@-o-keyframes zjhzs_tx1{0% { top:105px; opacity:0;}100% {top:125px; opacity:1;}}

.jpai_bg{animation: jpai_bg 2s linear 0s infinite alternate;
/* Firefox: */
-moz-animation: jpai_bg 2s linear 0s infinite alternate;
/* Safari 和 Chrome: */
-webkit-animation: jpai_bg 2s linear 0s infinite alternate;
/* Opera: */
-o-animation: jpai_bg 2s linear 0s infinite alternate;}

@keyframes jpai_bg{0% {top:-5px; opacity:1;}100% {top:-25px; opacity:1;}}
@-moz-keyframes jpai_bg{0% {top:-5px; opacity:1;}100% {top:-25px; opacity:1;}}
@-webkit-keyframes jpai_bg{0% {top:-5px; opacity:1;}100% {top:-25px; opacity:1;}}
@-o-keyframes jpai_bg{0% {top:-5px; opacity:1;}100% {top:-25px; opacity:1;}}

/***************直销最具合作商合作客户案例样式********************/
#zjhzs_box2{ width:100%; height:719px; background:url(images/zx18_zjhzs_bg3.jpg) no-repeat center bottom; background-size:auto 100%; padding-top:30px;}
.zjhzs_tel2{ width:100%; height:75px; background:url(images/zjhzs_tle2.png) no-repeat center; background-size:auto 100%;}
.zjhzs_khlg{ max-width:1200px; margin:0 auto; overflow:hidden; margin-top:50px; padding-top:15px;}
.zjhzs_khlg ul{ width:95%; margin:0 auto; display:block; height:110px;}
.zjhzs_khlg li{ width:19%; height:95px; border:1px solid #12956b;border-radius:3px; float:left; margin-right:1%; cursor:pointer;}
.zjhzs_khlg li:hover{ border:1px solid #1997d1;box-shadow: 0px 0px 15px #0083b3; }
li.khlg_01{ background:url(https://www.idcbest.com/2017/images/bozx_lg_01.png) no-repeat center; background-size:auto 70%;}
li.khlg_01:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg1.png) no-repeat center; background-size:auto 70%;}
li.khlg_02{ background:url(https://www.idcbest.com/2017/images/bozx_lg_02.png) no-repeat center; background-size:auto 70%;}
li.khlg_02:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg2.png) no-repeat center; background-size:auto 70%;  }
li.khlg_05{ background:url(https://www.idcbest.com/2017/images/bozx_lg_05.png) no-repeat center;  background-size:auto 70%;}
li.khlg_05:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg5.png) no-repeat center; background-size:auto 70%; }
li.khlg_04{ background:url(https://www.idcbest.com/2017/images/bozx_lg_04.png) no-repeat center; background-size:auto 60%;}
li.khlg_04:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg4.png) no-repeat center; background-size:auto 60%;  }
li.khlg_04{ background:url(https://www.idcbest.com/2017/images/bozx_lg_04.png) no-repeat center; background-size:auto 60%;}
li.khlg_04:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg4.png) no-repeat center; background-size:auto 60%; }
li.khlg_03{ background:url(https://www.idcbest.com/2017/images/bozx_lg_03.png) no-repeat center;}
li.khlg_03:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg3.png) no-repeat center; }
li.khlg_06{ background:url(https://www.idcbest.com/2017/images/bozx_lg_06.png) no-repeat center;  background-size:auto 70%;}
li.khlg_06:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg6.png) no-repeat center; background-size:auto 70%; }
li.khlg_07{ background:url(https://www.idcbest.com/2017/images/bozx_lg_07.png) no-repeat center; background-size:auto 55%;}
li.khlg_07:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg7.png) no-repeat center; background-size:auto 55%;}
li.khlg_08{ background:url(https://www.idcbest.com/2017/images/bozx_lg_08.png) no-repeat center; background-size:auto 60%; }
li.khlg_08:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg8.png) no-repeat center; background-size:auto 60%;  }
li.khlg_09{ background:url(https://www.idcbest.com/2017/images/bozx_lg_09.png) no-repeat center; }
li.khlg_09:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg9.png) no-repeat center;  }
li.khlg_10{ background:url(https://www.idcbest.com/2017/images/bozx_lg_10.png) no-repeat center; background-size:auto 60%;}
li.khlg_10:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg10.png) no-repeat center; background-size:auto 60%;}
li.khlg_11{ background:url(https://www.idcbest.com/2017/images/bozx_lg_11.png) no-repeat center; background-size:auto 65%;}
li.khlg_11:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg11.png) no-repeat center; background-size:auto 65%;}
li.khlg_12{ background:url(https://www.idcbest.com/2017/images/bozx_lg_12.png) no-repeat center; }
li.khlg_12:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg12.png) no-repeat center;  }
li.khlg_13{ background:url(https://www.idcbest.com/2017/images/bozx_lg_13.png) no-repeat center;  }
li.khlg_13:hover{ background:url(https://www.idcbest.com/2017/images/bozx_lg13.png) no-repeat center;  }
li.khlg_14{ background:url(images/zjhzs_khanl1.png) no-repeat center; }
li.khlg_14:hover{ background:url(images/zjhzs_khanl01.png) no-repeat center;}
li.khlg_15{ background:url(images/zjhzs_khanl2.png) no-repeat center;}
li.khlg_15:hover{ background:url(images/zjhzs_khanl02.png) no-repeat center;}
li.khlg_16{ background:url(images/zjhzs_khanl3.png) no-repeat center;}
li.khlg_16:hover{ background:url(images/zjhzs_khanl03.png) no-repeat center;}
li.khlg_17{ background:url(images/zjhzs_khanl4.png) no-repeat center;}
li.khlg_17:hover{ background:url(images/zjhzs_khanl04.png) no-repeat center;}
li.khlg_18{ background:url(images/zjhzs_khanl5.png) no-repeat center;}
li.khlg_18:hover{ background:url(images/zjhzs_khanl05.png) no-repeat center;}
li.khlg_19{ background:url(images/zjhzs_khanl6.png) no-repeat center; }
li.khlg_19:hover{ background:url(images/zjhzs_khanl06.png) no-repeat center;}
li.khlg_20{ background:url(images/zjhzs_khanl7.png) no-repeat center;}
li.khlg_20:hover{ background:url(images/zjhzs_khanl07.png) no-repeat center;}

.khal_btn{ margin-top:30px;}
.khal_btn a{ display:block; height:40px; background:#c99c4e;border-radius:30px; width:185px; text-align:center; line-height:40px; color:#FFF; margin:0 auto; font-size:18px;}
.khal_btn a:hover{ background:#28b557}

/***************天下数据范霞直销大会现场讲解样式********************/
#zjhzs_box3{ width:100%; height:658px; background:url(images/zx18_zjhzs_bg4.jpg) no-repeat center bottom; background-size:auto 100%; padding-top:65px;}
.zjhzs_tel3{ width:100%; height:85px; background:url(images/zjhzs_tle3.png) no-repeat center; background-size:auto 100%;}
.zjhzs_yjian{ width:1200px; margin:0 auto; margin-top:70px;}
.yjian_lf{ float:left; width:665px; height:463px; background:#4d0088}
.yjian_pic{ width:655px; height:453px; margin:0 auto; margin-top:5px;}

#slider{width:655px;height:453px;}
.nivoSlider{margin-bottom:50px;position:relative;}
.nivoSlider img{left:0px;top:0px;display:none;position:absolute;}
.nivoSlider a{border:0px currentColor;display:block;}
.nivo-controlNav{left:384px;width:193px;height:38px;bottom:-14px;padding-top:14px;padding-left:50px;position:absolute;z-index:9;background-image:url("../images/bullets-bg.png");background-repeat:no-repeat;}
.nivo-controlNav a{border:0px currentColor;width:23px;height:17px;text-indent:-9999px;margin-right:3px;float:left;display:block;}
.nivo-directionNav a{border:0px currentColor;width:65px;height:65px;text-indent:-9999px;display:block;}
a.nivo-nextNav{background-position:-65px 0px;top:151px;right:30px;}
a.nivo-prevNav{left:30px;top:151px;}
.nivo-caption{font-family:Helvetica,Arial,sans-serif;}
.nivo-caption a{color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);border-bottom-width:1px;border-bottom-style:dotted;}
.nivo-caption a:hover{color:rgb(255, 255, 255);}
/* nivoSlider */
.nivoSlider{position:relative;}
.nivoSlider img{left:0px;top:0px;position:absolute;}
.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}
.nivoSlider{position:relative;}
.nivoSlider img{left:0px;top:0px;position:absolute;}
.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}
.nivo-slice{height:100%;display:block;position:absolute;z-index:5;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{background:rgb(0, 0, 0);left:0px;width:30%;bottom:0px;color:rgb(255, 255, 255);display:none;position:absolute;z-index:8;opacity:0.8;}
.nivo-caption p{margin:0px;display:none;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{top:45%;position:absolute;z-index:9;cursor:pointer; display:none;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav{ display:none;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}

.yjian_rf{ float:right; width:40%; margin-top:10px;}
.yjian_tle{ margin-bottom:30px;}
.yjian_tx{ font-size:16px; color:#e8e9e9; line-height:30px;}
.yjian_tx p{ margin-bottom:20px; color:#e8e9e9}
.yjian_btn a{ font-size:20px; display:block;  background:url(images/zjhzs_huij_icn2.png) no-repeat top left; padding-left:40px;width:135px; color:#ff3e63; height:35px; line-height:35px;}
.yjian_btn a:hover{color:#45eeac;}

/***************天下数据范霞直销大会现场讲解样式********************/
#zjhzs_box4{ width:100%; height:371px; background:url(images/zx18_zjhzs_bg5.jpg) no-repeat center bottom; background-size:auto 100%; padding-top:40px; }
.zjhzs_tel4{ width:100%; height:75px; background:url(images/zjhzs_tle4.png) no-repeat center; background-size:auto 100%;}
.zjhzs_img{ width:1200px; height:180px; background:url(images/zjhzs_jjibg1.png) no-repeat center; margin:0 auto; margin-top:50px; padding-top:35px;}
#zx_demo{width:1200px; overflow:hidden; margin:0px auto;}

/***************回顾天下数据直销大会优异表现样式********************/
#zjhzs_box5{width:100%; height:721px; background:url(images/zx18_zjhzs_bg6.jpg) no-repeat center bottom; background-size:auto 100%; padding-top:30px;}
.zjhzs_tel5{ width:100%; height:75px; background:url(images/zjhzs_tle5.png) no-repeat center; background-size:auto 100%;}
dl.zxhg_box{ width:1200px; margin:0 auto; position:relative; height:510px; margin-top:90px;}
dl.zxhg_box dd a{ font-size:22px; line-height:30px; color:#ffb90c; text-align:center; display:block; padding-top:335px;}
dl.zxhg_box dd a:hover{color:#45eeac;}
dd.zxhg_1{ width:332px; height:406px; background:url(images/zjhzs_hgu.png) no-repeat center bottom; position:absolute; bottom:0%;}
dd.zxhg_2{ width:332px; height:406px; background:url(images/zjhzs_hgu2.png) no-repeat center bottom; position:absolute; left:37%}
dd.zxhg_3{ width:332px; height:406px; background:url(images/zjhzs_hgu3.png) no-repeat center bottom; position:absolute; right:0; bottom:0%;}
dd.zxhg_1:hover,dd.zxhg_3:hover{ bottom:2%;}
dd.zxhg_2:hover{ top:-2%;}


#zjhzs_box6{width:100%; height:800px; background:url(images/zx18_zjhzs_bg7.jpg) no-repeat center bottom; background-size:auto 100%; padding-top:70px;}
.zjhzs_tel6{ width:100%; height:75px; background:url(images/zjhzs_tle6.png) no-repeat center; background-size:auto 100%;}
.zjhzs_jfan{ margin:0 auto; width:696px; height:491px; margin-top:75px;}
.zjhzs_jfan img{ width:auto; height:100%; display:block}
.jfan_btn{ margin-top:55px;}
.jfan_btn a{ display:block; background:#c99c4e;border-radius:30px; width:335px; text-align:center; height:52px; line-height:52px; color:#FFF; margin:0 auto; font-size:18px;}
.jfan_btn a:hover{ background:#28b557}















